Subject: Seoses Antisemitismivastaste meetmete töörühma koosseisuga
From: "Ringo Ringvee" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Date: Mon, 25 Aug 2025 16:17:40 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere,

Siseministeeriumi infosüsteem ei näita, et Justiits- ja digiministeerium
oleks nimetanud oma esindaja Antisemitismivastaste meetmete töörühma uude
koosseisu. Sellekohase kirja saatsime 16.05.2025. Kiri on lisatud ka
käesoleva sõnumi manusesse.

Võttes arvesse, et töörühma tegevus on kavas käivitada nii kiiresti kui
võimalik, siis palume teil esitada oma esindaja nimi. Juhul, kui
ministeerium komisjoni oma esindajat ei määra, siis palun sellest teada
anda.

Lugupidamisega

Ringo Ringvee